Bug 425773 - Crash in yum
Crash in yum
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-15 05:27 EST by Kyrre Ness Sjøbæk
Modified: 2014-01-21 18:01 EST (History)
4 users (show)

See Also:
Fixed In Version: 3.2.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-17 11:48:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
crash log (1.84 KB, text/plain)
2007-12-15 05:27 EST, Kyrre Ness Sjøbæk
no flags Details

  None (edit)
Description Kyrre Ness Sjøbæk 2007-12-15 05:27:34 EST
Description of problem:
Pirrut crashed when hitting "_Bruk" (commit or something) after having made a
search of interesting packages, and selected some of them

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start pirut
2. Search "xmms"
3. Select some packages
4. Hit "commit"
5. Crash during dep resolv
Actual results:

Expected results:

Additional info:
Comment 1 Kyrre Ness Sjøbæk 2007-12-15 05:27:34 EST
Created attachment 289684 [details]
crash log
Comment 2 Jeremy Katz 2007-12-15 09:09:37 EST
What version of yum do you have installed?
Comment 3 Kyrre Ness Sjøbæk 2007-12-15 13:44:40 EST
I have since done a yum update, but according to yum.log, i had yum 3.2.7-2.fc7
Comment 4 Jeremy Katz 2007-12-17 11:48:08 EST
This should be fixed with yum 3.2.8

Note You need to log in before you can comment on or make changes to this bug.